# __gnu_cxx::constant_void_fun< Result > Struct Template Reference
[STL extensions from SGI]

An SGI extension . More...

List of all members.

## Detailed Description

### template<class Result>
struct __gnu_cxx::constant_void_fun< Result >

An SGI extension .

Definition at line 280 of file ext/functional.

The documentation for this struct was generated from the following file:

- ext/functional